Mail archive
alpine-aports

[alpine-aports] [PATCH] testing/setconf: new aport

From: Michael Koloberdin <koloberdin_at_gmail.com>
Date: Mon, 22 Aug 2016 13:01:43 +0000

---
 testing/setconf/APKBUILD | 22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)
 create mode 100644 testing/setconf/APKBUILD
diff --git a/testing/setconf/APKBUILD b/testing/setconf/APKBUILD
new file mode 100644
index 0000000..1092d2d
--- /dev/null
+++ b/testing/setconf/APKBUILD
_at_@ -0,0 +1,22 @@
+# Maintainer: Michael Koloberdin <koloberdin_at_gmail.com>
+pkgname=setconf
+pkgver=0.7.2
+pkgrel=0
+pkgdesc="Utility for easily changing settings in configuration files"
+url="http://setconf.roboticoverlords.org/"
+arch="noarch"
+license="GPL2"
+depends="python"
+subpackages="$pkgname-doc"
+source="http://setconf.roboticoverlords.org/$pkgname-$pkgver.tar.xz"
+builddir="$srcdir/"
+
+package() {
+	cd "$srcdir/$pkgname-$pkgver"
+	install -Dm755 "$pkgname.py" "$pkgdir/usr/bin/$pkgname" || return 1
+	install -Dm644 "$pkgname.1.gz" "$pkgdir/usr/share/man/man1/$pkgname.1.gz" || return 1
+}
+
+md5sums="9fdc439feeaa4fed2de1d6427e8d4bdc  setconf-0.7.2.tar.xz"
+sha256sums="9ae89ead0e8dda1b22cfc120b37328fb3f62ca86e11886ace8e514f48d13a545  setconf-0.7.2.tar.xz"
+sha512sums="117b4d3baf159af33678de2c313b3eab4397f10c635554cb05407b54e3a0fed75465db6602fed8204eb3fdfcd83e4600272a4a7d840672adfd9495cda9cfdc61  setconf-0.7.2.tar.xz"
-- 
2.9.3
---
Unsubscribe:  alpine-aports+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-aports+help_at_lists.alpinelinux.org
---
Received on Mon Aug 22 2016 - 13:01:43 GMT